const ThemeColors = {
  magenta: '#eb2f96',
  red: '#de4436',
  volcano: '#fa541c',
  orange: '#fa8c16',
  gold: '#ffc107',
  lime: '#a0d911',
  green: '#52c41a',
  cyan: '#05c9a7',
  blue: '#3f87f5',
  geekBlue: '#2f54eb',
  purple: '#886cff',
  gray: '#53535f',
  grayLight: '#77838f',
  grayLighter: '#ededed',
  grayLightest: '#f1f2f3',
  border: '#edf2f9',
  white: '#ffffff',
  dark: '#2a2a2a',
  transparent: 'rgba(255, 255, 255, 0)',
  magentaLight: 'rgba(235, 47, 150, 0.5)',
  redLight: 'rgba(222, 68, 54, 0.5)',
  volcanoLight: 'rgba(250, 84, 28, 0.5)',
  orangeLight: 'rgba(250, 140, 22, 0.5)',
  goldLight: 'rgba(255, 193, 7, 0.5)',
  limeLight: 'rgba(160, 217, 17, 0.5)',
  greenLight: 'rgba(82, 196, 26, 0.5)',
  cyanLight: 'rgba(0, 201, 167, 0.5)',
  blueLight: 'rgba(63, 135, 245, 0.5)',
  geekBlueLight: 'rgba(47, 84, 235, 0.5)',
  purpleLight: 'rgba(136, 108, 255, 0.5)',
};

export default ThemeColors;
